Subject: Re: Lightwave Mailing List: Re: 2 things...
From: Adam Ives Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 6 Dec 1995 21:51:39 -0500

David Warner wrote:
> 
> > Adrian Onsen - ASNG/F94 ([email-masked])
> > Tue, 5 Dec 1995 11:56:51 -0500 (EST)
> 
> > On Mon, 4 Dec 1995, Wolfsong wrote:
> > > Another problem has been plaguint me since I started using bones.
> > If I
> > > create a cartoon character's head, and have the face squash and
> > stretch and
> > > emote using bones like all good cartoon characters faces should, I
> > can't
> > > have things like eyeballs and eyelids work properly. Its easy
> > enough to
> > > have an eyelid made out of a seperate object and parent it to the
> > head, but
> > > once I start deforming the head with bones, the eyelid stays in
> > one place

  Why not set up a bone structure for the eyelid. Save the eyelid as a seperate object 
and use bones to deform the eylids in the same direction as the otehr bones...it's a 
pain but i think it's the way to go..unless you make them all one big object. 

Adam